
Database {
    Provider MySql
    Host 127.0.0.1
    Name ntpa
    User ntpau
    Pass "password"
    Create Yes
}

Log {
    File ntpa.log
}

Log {
    Type Syslog
}

Log {
    Type Console
    Severity Debug
}

Daemon {
    Heartbeat 120
}

Notify ntpstat-summary {
    Recipient root@example.net
    Sender sender@example.net
    Subject "NTP Analyzer stats daily run - stat"
    Host smtp.example.net
    Port 587
    User username
    Pass password
    EnableSsl Yes
}

Reading {
    Name stat1
    Frequency 5
    TimeStamp UTC
}

Server {
    HostID 1
    HostAddress ntp1.example.net
    
    HostStats {
        Frequency stat1
    }
    
    HostIoStats {
        Frequency stat1
    }
    
    PeerStats {
        Frequency stat1
    }

    DriftStats {
        Frequency stat1
    }
}
